RubyGems Navigation menu

ferocia-rubywmq 2.1.1

RubyWMQ is a high performance native Ruby interface into WebSphere MQ.

Versions:

  1. 2.1.1 - September 08, 2020 (65.5 KB)
  2. 2.0.7 - April 06, 2017 (67 KB)
  3. 2.0.6 - August 27, 2013 (66.5 KB)
  4. 2.0.4 - June 17, 2013 (66 KB)
  5. 2.0.3 - June 17, 2013 (65 KB)
Show all versions (10 total)

Requirements:

WebSphere MQ v5.3, v6 or v7 Client or Server with Development Kit

Owners:

Pushed by:

Authors:

  • Reid Morrison

SHA 256 checksum:

fdd647ddba3d98b5e6aa55222d0b6aefa3b56598dc04b4ea5970d6df1f1495a0

Total downloads 26,319

For this version 3,474

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9

Links: